<?php
session_start();

    include_once("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("4")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }

    //fin validar session



  $conexion=conecta_default();



   $num1 =$_POST['num_i'];

   $num2 =$_POST['num_f'];

   $clave_cd =$_POST['listcd'];

     

	 //$status="";

	 

	 $q2 = "SELECT rfc, inversionista.nombre, appat, apmat, cantidad, puntos, fechat, idtransacciones, inversionista.id_inver, tipostr_idtipostr, consec FROM transacciones join depositos on transacciones.idtransacciones=depositos.transacciones_idtransacciones join inversionista on inversionista.id_inver=transacciones.inversionista_id_inver WHERE usuarios_ci_idusuarios_ci='".$clave_cd."' and consec between '".$num1."' and '".$num2."' order by idtransacciones";

  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));

  echo"<center><br><br><table border=\"1\"> <tr>

			<th>Pedido</th><th>Transac</th><th>RFC.</th><th>Nombre</th><th>Compras</th><th>Puntos</th><th>fecha</th><th>Tipo</th>

			</tr>";

  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)

   {

	   $a0 = $r1[0];

	   $a1 = $r1[1];

	   $a2 = $r1[2];

	   $a3 = $r1[3];

	   $a4 = $r1[4];

	  $a5 = $r1[5];

	  $a6 = $r1[6];

	  $a7 = $r1[7];

	  $id_dist = $r1[8];
$a9 = $r1[9];
$a10 = $r1[10];	  
if($a9!=11){$tipon="VENTA";}else{$tipon="SALIDA";}
if($a9==12){$tipon="";}
	   $tot+=$a4;

	   

	  

echo"<tr><td>$clave_cd - $a10</td><td>$a7</td><td>$a0</td><td>$a1 $a2 $a3</td><td>$a4</td><td>$a5</td><td>$a6</td><td>$tipon</td><td>

	<form name=\"pagar\" action=\"infoped.php\" target=\"_blank\" method=\"post\">

			<input type=hidden name=centro value=$clave_cd>

			<input type=hidden name=pedido value=$a7><input type=hidden name=id_inv value=$id_dist>

			

								 <input type=\"submit\" value=\"INFO PEDIDO\" name=\"infoped\"></form></td></tr>";

	}

	echo"</table><br>Compras Totales : <font size=\"5\"> <b>$ $tot</b></font><br>";

	 

	 

	 

	 

	 



   

   

?>



